ASN2IDX(1)

NAME
asn2idx - index ASN.1 Bioseq-sets for fast access to individual sequences

SYNOPSIS
asn2idx [-] [-b] [-d dir] [-f filter] -p path [-r path] [-t] [-x str]

DESCRIPTION
asn2idx indexes ASN.1 Bioseq-sets (such as GenBank release files) to speed retrieval of the individual sequences they contain. For each file that it processes, it yields an output file in the same directory with the extension .idx.

OPTIONS
A summary of options is included below.

-   Print usage message

-b  Bioseq-sets are Binary

-d dir
    Required Subdirectory

-f filter
    Filter (default = gbcon,gbest,gbgss,gbhtg,gbsts)

-p path
    Path to Files

-p path
    Path for Results

-t  Recurse

-x str
    File Selection Substring (default = .aso)

AUTHOR
The National Center for Biotechnology Information.

SEE ALSO
asn2asn(1), asndhuff(1).